@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------

---------------------------------------------------------*/
.affect-list {
	width: 90%;
	max-width: 940px;
	display: flex;
	justify-content: center;
	column-gap: 2.1%;
	margin: 3% auto;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.affect-list {
	width: 90%;
	flex-wrap: wrap;
	gap: .6em 3%;
	margin: 6% auto;
}
.affect-list li {
	width: 48.5%;
}
}

/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}